/* CSS Document */

body {
    font-family: Arial;
    margin: 0;
    padding: 0;
    color: #666;
    font-size: 14px;
    /*width: auto !important;*/
    background-color: #2b3947;
    background-image: url(/realCMS/templates/images/bkg-body.jpg);
    background-position: bottom;
    background-repeat: no-repeat;
    line-height: 21px;
    /*overflow-x: hidden !important;*/
}

.carousel img {
    min-width: 100%;
}

@font-face {
    font-family: 'AlluraRegular';
    src: url('fonts/allura-regular-webfont.eot');
    src: url('fonts/allura-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/allura-regular-webfont.woff') format('woff'),
url('fonts/allura-regular-webfont.ttf') format('truetype'),
url('fonts/allura-regular-webfont.svg#AlluraRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: Tahoma, Geneva, sans-serif;
    src: url('fonts/oswald-light-webfont.eot');
    src: url('fonts/oswald-light-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/oswald-light-webfont.woff') format('woff'),
url('fonts/oswald-light-webfont.ttf') format('truetype'),
url('fonts/oswald-light-webfont.svg#OswaldLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

.main{background-color:#FFFFFF;}

a {
    color: #666;
    /* font-size: 12px; */
    text-decoration: none;
    outline: none;
}

a:hover {text-decoration:none;

}

h1 {
    padding: 0;
    margin: 0 0 15px 0;
    line-height: 45px;
    color: #2b3947/*#666*/;
    font-size: 28px;
    font-weight: normal;
    border-bottom: 0;
    font-family: 'Lato', sans-serif;
    /* font-family: Tahoma, Geneva, sans-serif; */
    position: relative;
    border-bottom: thin #999 solid;
}

h2 {
    padding: 0;
    margin: 0 0 5px 0;
    line-height: 45px;
    color: #343434;
    font-size: 20px;
    font-weight: normal;
    border-bottom: 0;
    font-family: 'Lato', sans-serif;
    position: relative;
    background: url(../../../includes/images/h2.png) repeat-x left bottom;
}

h5{	 display: block;
    font-size: 0.83em;
	-webkit-margin-before: 1.67em;
    -webkit-margin-after: 1.67em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;}

h6 {
    padding: 0;
    margin: 0 0 9px 0;
    padding-bottom: 5px;
    font-weight: normal;
    line-height: 18px;
    color: #2b3947/*#969696*/;
    font-size: 18px;
    font-family: 'Lato', sans-serif;
    border-bottom: thin #999 solid;
}

p {
    margin: 0;
    padding: 0 0 14px 0;
}

.dropcaps {
    width: 32px;
    height: 32px;
    background: #666;
    margin: 0 14px 14px 0;
    line-height: 32px;
    text-align: center;
    display: block;
    float: left;
    border-radius: 16px;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    font-size: 16px;
    color: #fff;
    font-family: Tahoma, Geneva, sans-serif;
}

.right_block {
    display: table;
	padding-bottom:30px;
}

.top-bar{
	padding: 9px 0 8px 0;
	border-bottom: 1px #e4e4e4 solid;
    border-top: 2px #343434 solid;
    line-height: 16px;
    margin-bottom: 7px;
	}

.top-bar a {
    color: #bebebe;
    line-height: 16px;
}

.headernav, .subnav{
	padding:0px;
	margin-right:5px;
	margin-left:5px;
	display:inline-block;
}
	
.subnav a:link, .subnav a:visited {
	font-family: 'Lato', sans-serif;
    color: #B3AEAE;
    font-weight: normal;
	font-size:12px;
	/*margin-left:10px;
	margin-right:5px;*/
}

.headernav a:link, .headernav a:hover, .headernav a:visited {
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    font-size: 12px;
    color: #2b3947;
}

/*.headernav{
	margin-left:-20px;}*/

.carousel-indicators {
    bottom: -5px;
}

.carousel-caption {
    position: absolute;
    right: 0;
	width: 100%;
    bottom: 0px;
    left: 0;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
    text-shadow:none;
	background: url('/realcms/includes/images/caption-text.png');
}

.carousel-caption {
    font-size: 14px;
    color: #FFFFFF;
    font-family: Tahoma, Geneva, sans-serif;
	padding: 20px;
	height:145px
   
}

.carousel-caption h5 {
    font-size: 34px;
    color: #FFFFFF;
    font-family: Tahoma, Geneva, sans-serif;
    line-height: 43px;
    padding: 0;
    margin: 0 0 5px 0px;
	
}

.block_info {
    padding: 20px;
    line-height: 24px;
    color: #616161;
    font-size: 22px;
    font-family: 'Lato', sans-serif;
    text-align: center;
    /*border: 1px #e4e4e4 solid;
    border-left: 0;
    border-right: 0;*/
    
    color: #FFFFFF;
    background-color: #2b3947;
    /*width: 100%;
    margin: 0 auto;
	margin-bottom: 27px;
	margin-left:0px;
	margin-right:0px;*/
	margin-top:20px;
    /*max-width: 900px;*/
	border-radius:0px
}

.container .jumbotron, .container-fluid .jumbotron {
    border-radius: 0px;
}

#footer{
	    background: #2b3947;
    padding: 24px 0;
    border-top: 1px #999 solid;
    line-height: 22px;
    font-size: 11px;
    color: #727272;
    min-height: 300px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
	}

.FooterMenu {
    /*width: 960px;*/
    margin: auto;
}

#footer a {
    color: #999;
    font-size: 14px;
    text-decoration: none;
    outline: none;
}

.FooterCopyright {
    /*width: 960px;*/
	
    margin: auto;
    text-align: center;
}

.navbar{margin-bottom: 0px;}

.navbar-default .navbar-toggle {
    border-color: #ddd;
	background-color:#2b3947;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color:#2b3947;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color:#FFFFFF;
}
.navbar-collapse{
	margin-top:5px;
	    border: 1px #e4e4e4 solid;
    border-left: 0;
    border-right: 0;
    }
	

.navbar-default {
    background-color:#FFFFFF;
    border-color: #FFFFFF;
}

.navbar-nav{
	background-color:#FFFFFF;
	color: #2b3947}


.navbar-default .navbar-nav>li>a {
    color:#FFFFFF;
	background-color:#2b3947
}

.mainNav {
	color:#FFFFFF;
	background-color:#989797}
	
/* Small devices (tablets, 768px and up) */
@media only screen and (min-width : 768px) { 
.headernav a:link, .headernav a:hover, .headernav a:visited {
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    font-size: 12px;
    margin-left: 5px;
    color: #2b3947;
	text-align:right;
}

.subnav a:link, .subnav a:visited {
    color: #B3AEAE;
    font-weight: normal;
	font-size:12px;
	margin-right:5px;
}
 }

/* Medium devices (desktops, 992px and up) */
@media only screen and (min-width : 992px) { 
.headernav{
	/*margin-left:-20px*/;
	text-align:right;}
	
.headernav a:link, .headernav a:hover, .headernav a:visited {
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    font-size: 18px;
    margin-left: 5px;
    color: #2b3947;
	
}


.subnav a:link, .subnav a:visited {
    color: #B3AEAE;
    font-weight: normal;
	font-size:18px;
	margin-right:5px;
}
 }

/* Large devices (large desktops, 1200px and up) */
@media only screen and (min-width : 1200px) {
.headernav{
	margin-left:10px;
	text-align:right;
	margin-right:0px;
	padding-right: 0px;
	margin-top:70px;	}
		
.headernav a:link, .headernav a:hover, .headernav a:visited {
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    font-size: 22px;
    margin-left: 20px;
    color: #2b3947;
}	

.subnav{
	margin-top:70px;
	}
.subnav a:link, .subnav a:visited {
    color: #B3AEAE;
    font-weight: normal;
	font-size:22px;
	margin-left: 20px;
}

/*.headernav {
    float: right;
    margin-top: 76px;
}

.headernav .subnav {
    float: right;
    width: 300px;
}*/

.container {
    /*width: 940px;*/
	
	padding:0;
}


.navbar-default .navbar-nav>li>a {
    background-color:#FFFFFF;
	color: #2b3947;
	font-weight:bold;}

}
